--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Adapters::Sqlite3Adapter
includes: []

instance_methods: []

name: Sqlite3Adapter
superclass: DataObjectsAdapter
